### Hierarchy

- InteractContextOption

## Index

### Properties

- canvas
- touchEnabled
- touchHandlers

## Properties

### canvas

canvas: any

- Defined in core/context/InteractContext.ts:15

画布

### touchEnabled

touchEnabled: boolean

- Defined in core/context/InteractContext.ts:23

触摸开关

### touchHandlers

touchHandlers: any

- Defined in core/context/InteractContext.ts:19

触摸句柄

Generated using TypeDoc